<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Keranjang extends CI_Controller {
    public function index() {
        $data = $this -> app -> get_keranjang();
        $conf = [
            'title'        => 'Keranjang | ' . app('app_name'),
            'navtop'       => true,
            'loading' 	   => true,
            'data'         => $data,
            'page_title'   => 'Keranjang',
            'backto'       => site_url(),
        ];

        $this -> load -> view('layout/head', $conf);
        $this -> load -> view('layout/header');
        $this -> load -> view('keranjang/main');
        $this -> load -> view('layout/floating-chat');
        $this -> load -> view('layout/footer');
    }   

}

// Controller Keranjang
// Kode ini dibuat oleh codelingker